# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = rtaudio-docs
pkgbase = rtaudio
xdata = pkgtype=split
pkgver = 6.0.1-4.0
pkgdesc = A set of C++ classes that provide a common API for realtime audio input/output. - documentation
url = https://github.com/thestk/rtaudio
builddate = 1775995388
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 885694
arch = i686
license = LicenseRef-RtAudio
makedepend = alsa-lib
makedepend = doxygen
makedepend = glibc
makedepend = jack
makedepend = libgcc
makedepend = libpulse
makedepend = libstdc++
makedepend = meson
